Path of Exile

More
4 years 2 months ago #1 by Dekthro
Path of Exile was created by Dekthro
I've searched the forums a few times for solutions (such as using ReShade 0.19.2, though did not succeed), but am unable to find a working solution for myself. Would anyone be able to assist me in getting any version of ReShade to work with the Steam version of PoE?

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago #2 by SpinelessJelly
Replied by SpinelessJelly on topic Path of Exile
You need to use the ENB Injector in combination with Reshade in order to make it work with the game. Not certain if it works with all Reshade versions, but 19.2 certainly does. The process is well summarized here reshade.me/forum/troubleshooting/1688-path-of-exile-issue#12415

Please Log in or Create an account to join the conversation.